Cyber Security Alerts

Critical Cyber Vulnerability: log4j

December 10, 2021

It was announced today that a general application logging framework named log4j poses a critical network vulnerability.   This framework is used in all sorts of Java applications, including servers, clients, appliances, and network monitoring software. The Contigo team is aware of the vulnerability and researching if any of our clients may utilize the log4j framework within their infrastructure. We’ll work with any affected clients to help address the vulnerability on an individual basis.

 

For more information on this vulnerability:

https://www.huntress.com/blog/rapid-response-critical-rce-vulnerability-is-affecting-java?hsCtaTracking=cd70674a-c933-4e5a-b6b3-9d2c64e492a5%7Cd4521b8b-89ec-4622-a663-c0ed0003ff26

 

Contigo will provide necessary updates on this vulnerability.

 

Thank you,

 

Contigo Technology